import * as React from 'react';
import './index.scss';
interface SelectImgSetterProps {
    value: any;
    onChange: (val: number) => void;
}
export default class SelectImgSetter extends React.PureComponent<SelectImgSetterProps> {
    static displayName: string;
    constructor(props: any);
    componentDidMount(): void;
    render(): JSX.Element;
}
export {};
